### Property

# GtkSource Completion:remember-info-visibility

#### Declaration

    property remember-info-visibility: gboolean [ read, write ]

#### Description [src]

Determines whether the visibility of the info window should be saved when the completion is hidden, and restored when the completion is shown again.

Type:`gboolean`

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no